body, html {
    height: 100%;
    background-repeat: no-repeat;
  
    min-height: 481px;
    overflow: hidden;
    font-family: Calibri !important;
}	
.container{background: white;position: absolute;top: 0; right:0px; height: 100%;max-width: 385px;}


#pie_img{
	width: 300px;
}

#pie2_img{
	width: 175px;
}



#bg{
	-moz-animation: body 60s linear infinite;
	-webkit-animation: body 60s linear infinite;
	-ms-animation: body 60s linear infinite;
	animation: bg 60s linear infinite;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	background-image: url(../img/energy2.jpg?v=0.2);
	background-repeat: repeat-x;
	height: 100%;
}

@-moz-keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	@-webkit-keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	@-ms-keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	@keyframes bg {
		0% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
		}

		100% {
			-moz-transform: translate3d(-2250px,0,0);
			-webkit-transform: translate3d(-2250px,0,0);
			-ms-transform: translate3d(-2250px,0,0);
			transform: translate3d(-2250px,0,0);
		}
	}

	#bg {
		/*width: 6750px;*/
		width: 15000px;
	}



.input-group-addon {
    width: 30px !important;
    height: 40px;
    position: relative;
    margin-top: -58px;
    z-index: 1;
    float: right;
    border-radius: 4px !important;
    padding: 11px 9px 9px 8px !important;
}


label{
	    color: #595a5f !important;
	    font-weight: normal !important;
}
.card-container.card {
   /* max-width: 385px; */
   width: 100%;
   padding: 0 !important;!i;!;
   background: rgb(255 255 255 / 97%);
   border-radius: 2px;
}

.btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
}

/*
 * Card component
 */
.card {
    background-color: transparent;
    /* just in case there no content*/
    position: absolute;
    padding: 20px 25px 30px;
    left: 0;
    transform: translate(0%, -50%);
    top: 50%;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0);
}

form{
	margin-left: 65px;
	margin-right: 65px;
	margin-top: 25px;
}

.profile-img-card {
       width: 235px;
       /* height: 96px; */
       margin: 0 auto 0px;
       display: block;
}

/*
 * Form styles
 */


.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 2px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
        direction: ltr;
        height: 42px;
        font-size: 13px;
        text-align: center;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 17px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: .9;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}
.btn.btn-signin:focus, .btn.btn-signin:hover, .btn.btn-signin:active.focus, .btn.btn-signin:active:focus, .btn.btn-signin:active:hover{
    color: #fff;
    background-color: #008c00;
    border-color: #008c00;
}
.btn.btn-signin {
    background-color: #007332;
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}



.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}
/*menu-links-blue*/
button {margin-bottom: 20px;}
.class-links a {
    text-decoration: none;
    color: #595a5a;
    font-family: inherit;
    display: block;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 10px;
}
.class-links a:hover,
.class-links a:active,
.class-links a:focus{
    color: #af1e32;
    font-weight: 500;
    text-decoration: underline;
}
/*fim-menu-links-blue*/

/*mensagem*/
#id_error_display_fixed {width: 100%;background: rgba(0, 0, 0, 0.4);height: 100%;;}
table.scFormErrorTable{position:absolute;left: 50%;transform: translate(-50%, -50%);top: 50%;padding: 15px;background-color: #ffffff;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);opacity:1;width: 250px;height: 100px;}
td.scFormErrorMessage {padding: 25px 0 5px !important;}
td.scFormErrorTitleFont{color: rgba(0, 0, 0, 0);position: relative;top: 8px;}
td.scFormErrorTitleFont img {position: absolute;left: 50%;margin-left: -15px;}
a.scButton_default {position: absolute;right: 15px;top: 15px;}
td.scFormErrorTitleFont img {margin-top: -5px;}
a.scButton_default {font-size: 10px;border: 1px solid #ccc;border-radius: 5px;padding: 2px 5px;text-decoration: none;color: #555;right: 8px;top: 8px;}
/*fim mensagem*/
@media (max-width: 768px) {
.card-container.card {max-width: 350px;padding: 6%;width: 80%;}
}



#particles-js{
     position:absolute;
     width: 100%;
     height: 100%;
     background-color: transparent;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: 50% 50%;
	top:0;
}
